<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Licence" compressed="true">
   <topicref FeatureID="-1" href="DRM_HLP_GROUP_KEYS.html" navtitle="Skupinové licence"/>
   <topicref FeatureID="-1" href="DRM_HLP_INVALID_KEYS.html" navtitle="Neplatné licence"/>
   <topicref FeatureID="-1" href="DRM_HLP_KEYS_NOT_IN_USE.html" navtitle="Nepoužívané licence"/>
   <topicref FeatureID="-1" href="DRM_HLP_MAIN_VIEW.html" navtitle="Licence"/>
   <topicref FeatureID="-1" href="DRM_HLP_REGISTRATION.html" navtitle="Registrace telefonu"/>
   <topicref FeatureID="-1" href="DRM_HLP_REGISTRATION_METERING.html" navtitle="Získávání licencí"/>
   <topicref FeatureID="-1" href="DRM_HLP_VALID_KEYS.html" navtitle="Platné licence"/>
   <topicref FeatureID="-1" href="SET_HLP_PROTECTED_CONTENT.html" navtitle="Chráněný obsah"/>
</topics>